Subject: Poor Rating (corrine's shift)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, khushal <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sun, 3 Jan 2016 15:47:32 +0530 (IST)

This player has been experiencing ongoing technical issues, which have already been raised on WHD 3987. 

Romesh has handled the chat well, but one thing to note is that the player is asking to be refunded all money placed on a particular game since 26/12/2015 – given his ongoing issues in the player notes this should have been acknowledged with at least a “I’m sorry but we cannot confirm any reimbursement until the technical issue has been resolved in full” 

We will await the update from Tech. 

From: Chat Audit [mailto:[email-masked]] 
Sent: 02 January 2016 01:28 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Jan 1, 2016 12:51:59 PM EST 

Chat end time 	

Jan 1, 2016 1:19:47 PM EST 

Duration (actual chatting time) 	

00:27:48 

Operator 	

Ronex 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 	

Poor 

How would you rate the service you just received from your PKR representative? 	

Fair 

If yes, please provide your email: 	

[email-masked] 

Would you like us to email you a transcript of this chat? 	

yes 

Custom Variables 

Resolution 	

1680,1010 

UserName 	

carpetcatcher 

chat-button-name 	

chat-deposit-en 

Login 	

True 

IsFirstdepositor 	

False 

IsRealMoney 	

True 

Hot Lead 	

1 

Pre-Hot Lead 	

1 

Skill 	

deposit-en 

IsPlayMoney 	

False 

chat-button-room 	

chat-deposit-en 

ClubPKRLevel 	

Silver 

For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 54 seconds 
info: Hello! My name is Ronex. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530195865404X 
Ronex: Hi there - how are you doing today? 
you: Hi what the lastest on the casino as i can not get in to the everybodys lottery 
Ronex: Sorry, I don't understand your question fully, could you please clarify it? 
you: and that is now on 2 pc's ans 1 laptop and i was able to play until 6am this morning on my laptop but now cant get in on that either 
Ronex: Are you having issues on login to your Casino account? 
you: will i everybodys jackpot came in the casino does not load 
you: 3 days ago it was just on my main pc 
Ronex: Could you please let me know the operating system you are using - Windows 10, Windows 8,7, etc? 
you: that i was able to play on my 2nd pc the next day for 1 day only and the 2 pc could not play that game so lest night 
you: i got my laptop out and i was able to play on that until 6am this morning and now i can not even get in on that now and i have been putting lots on money through that machine 
Ronex: We have a received about this issue from some players and our technical are aware of it and all those players are using Windows 10. Please could you confirm me the operating system you are using? 
you: and now if i am unable to get in to top up my time to be qualified i will lose my share of the jack pot so i need to be able to get in or i will be looking for a refund d for all the money i have pout through that machine since boxing day when it was last won 
you: main pc windows 10 2nd pcs winds 7 pro and the lap top windows 7 home 
Ronex: In order to investigate the problem, please can you run a program called "DxDiag", it lists the hardware of your computer, which we will need to see to find the cause of the problem, and I'll pass to our technical team. 
Ronex: Please can you do the following: 

Ronex: 1. Hold the windows key down and press R (the windows key is between CTRL and ALT) 

Ronex: 2. Type DXDIAG in the Run window that opens, and click OK 

Ronex: 3. If you get asked a Yes/No question, answer "No" 

Ronex: 4. This should open up a window identifying your PC's specifications. If you click "Save Information" you can save this to your desktop as a text file 

Ronex: Could you please email us with the attached file to " [email-masked] " by putting this ticket number - LTK111530195865404X as the SUBJECT of the email? 

you: so you want me to send these files from all 3 machine i have used to play the casino on in the last 3 days is that correct 
Ronex: from the main machine which you use mainly 
you: and will i be compensated 
you: i have all ready done that 
you: 2 days ago 
Ronex: let me check it 
Ronex: May I ask your username please? 
you: but you say its only on windows 10 but my other 2 are on windows 7 so it can't be just on windows 10 on windows 10 i can not get in to the casino at all 
you: carpetcatcher 
Ronex: thanks 
Ronex: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ronex: What was the name of your first school? 
you: 
you: 
you: 
Ronex: Many thanks for confirming all the details! 
Ronex: I see that it has already escalated to our technical team and currently working on it, 
Ronex: we will contact you back via email once we received an update from the technical team 
you: i can get in to the casino on both windows 7 machines but most of the games dont load 
you: on the machine with windows 7 pro i can only access some marvel games but not the everybodys jackpot 
Ronex: what happened please when trying to load - "everybodys jackpot"? 
Ronex: Are you getting any error message? 
you: on the laptop last night i was able to play on every thing but not i can't get the everybodys jackpot game to load and i was playing that game for 10 hours with no problem but now after some sleep i try and play again and i can not get it to load 
you: a black screen and then after a few minuets it says PKRcasino has stopped working 
Ronex: Could you please take a screenshot of that page and email us at " [email-masked] " by putting this ticket number - LTK111530195865404X as the SUBJECT of the email? 
you: the thing is that jack pot is about to pay out with inthe next 24 i do believe so you can under stand why i am not happy about this 
you: as long as i am refunded for the money i have put through the everybodys jackpot game since boxingday that i will be ok 
Ronex: yes, I completely understand about it, and I'll of course inform to the higher relevant department for you 
Ronex: Many apologies for this inconvenienced caused! 
you: ok i will send this log to my self and send you the screenshots and files from all 3 machines i have play the game on to you later today as i now have 2 poker tournament just started 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
you: bye for now